Bug 152261 - Rdesktop 1.4.0 now has a real configure file
Summary: Rdesktop 1.4.0 now has a real configure file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rdesktop   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-26 22:48 UTC by Jose Pedro Oliveira
Modified: 2013-03-06 03:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-27 00:35:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use standard configure (2.20 KB, patch)
2005-03-26 22:48 UTC, Jose Pedro Oliveira
no flags Details | Diff

Description Jose Pedro Oliveira 2005-03-26 22:48:33 UTC
Description of problem:
Rdesktop 1.4.0 now has a real configure file. The specfile can be
made more readable. Patch attached.

Version-Release number of selected component (if applicable):
1.4.0-1

Comment 1 Jose Pedro Oliveira 2005-03-26 22:48:33 UTC
Created attachment 112370 [details]
Use standard configure

Comment 2 Warren Togami 2005-03-27 00:34:52 UTC
Thanks will be in rawhide tomorrow.


Note You need to log in before you can comment on or make changes to this bug.